chasen (2.4.5-35) unstable; urgency=medium

  * debian/libchasen2.symbols.i386: Regenerate, remove debian specific version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 04 Jul 2017 07:03:59 +0000

chasen (2.4.5-34) unstable; urgency=medium

  * debian/rules: remove -pie flag on hardening flags, closes: #859354

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 02 Apr 2017 23:12:17 +0000

chasen (2.4.5-33) unstable; urgency=medium

  * debian/patches/0004-hide-cpp-symbols.patch: remove more C++ symbols
    closes: #853346
  * debian/libchasen2.symbols*: remove symbols

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 02 Apr 2017 23:11:19 +0000

chasen (2.4.5-32) unstable; urgency=medium

  * debian/libchasen2.symbols.alpha: update again
  * debian/libchasen2.symbols.m68k: update again
  * debian/libchasen2.symbols.powerpcspe: update

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 23 Nov 2016 22:05:55 +0000

chasen (2.4.5-31) unstable; urgency=medium

  * debian/libchasen2.symbols.alpha: update, closes: #845097
  * debian/libchasen2.symbols.m68k: update, closes: #845098

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 21 Nov 2016 22:06:13 +0000

chasen (2.4.5-30) unstable; urgency=medium

  * Hide darts C++ template instance symbols.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 21 Nov 2016 05:37:24 +0000

chasen (2.4.5-29) unstable; urgency=medium

  * Regenerate g++6 symbols for s390x.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 04 Oct 2016 02:32:32 +0000

chasen (2.4.5-28) unstable; urgency=medium

  * Regenerate g++6 symbols for arm*, mips* and powerpc, closes: #838016

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 04 Oct 2016 00:30:58 +0000

chasen (2.4.5-27) unstable; urgency=medium

  * Regenerate g++6 symbols for arm*, mips*, closes: #838016

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 20 Sep 2016 05:27:03 +0000

chasen (2.4.5-26) unstable; urgency=medium

  * Regenerate g++6 symbols for amd64, closes: #835038

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 23 Aug 2016 06:35:44 +0000

chasen (2.4.5-25) unstable; urgency=medium

  * Add g++6 symbols, closes: #811967

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 19 Jul 2016 07:20:58 +0000

chasen (2.4.5-24) unstable; urgency=medium

  * Revert to use dpkg-architecture in chasen-config

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 14 Feb 2016 23:42:08 +0000

chasen (2.4.5-23) unstable; urgency=medium

  * Revert chasen-config moving.
  * Remove -L option in chasen-config.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 12 Feb 2016 06:20:10 +0000

chasen (2.4.5-22) unstable; urgency=medium

  * Move chasen-config from chasen-dictutils to libchasen-dev.
  * Fix arch dependend path in chasen-config.
  * debian/libchasen2.symbols: remove missing symbols, Closes: #811967

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 11 Feb 2016 23:48:15 +0000

chasen (2.4.5-21) unstable; urgency=medium

  * debian/libchasen2.symbols.sh4: removed, it would be close 779393.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 04 Mar 2015 06:08:17 +0000

chasen (2.4.5-20) unstable; urgency=medium

  * debian/libchasen2.symbols: mark sh4 symbols as optional Closes: #779393:

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 02 Mar 2015 04:00:35 +0000

chasen (2.4.5-19) unstable; urgency=medium

  * debian/libchasen2.symbols: mark a symbol as optional, closes #777815.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 13 Feb 2015 08:08:37 +0000

chasen (2.4.5-18) unstable; urgency=medium

  * fix stupid mistake, not install.*i386 but "symbols".*i386 

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jan 2015 11:33:21 +0900

chasen (2.4.5-17) unstable; urgency=medium

  * revert previous change
  * add debian/libchasen2.symbols.kfreebsd-i386 and hurd-i386 

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jan 2015 10:29:37 +0900

chasen (2.4.5-16) unstable; urgency=medium

  * use debian/libchasen2.symbols.i386 as debian/libchasen2.symbols and
    rename previous debian/libchasen2.symbols to debian/libchasen2.symbols.amd64 
    to fix build failure on kfreebsd-i386 and hurd-i386

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jan 2015 09:03:39 +0900

chasen (2.4.5-15) unstable; urgency=medium

  * add debian/libchasen2.symbols.i386 to fix build failure with *i386

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 21:55:40 +0900

chasen (2.4.5-14) unstable; urgency=medium

  * debian/control
    - update Vcs-Git to point anonscm.debian.org, instead of git.d.o.
    - add Uploaders to fix lintian "no-human-maintainers" error
  * update debian/libchasen2.symbols.sparc
  * update debian/libchasen2.symbols
    - strip debian revision
    - add some symbols to avoid lintian
      "symbols-file-contains-current-version-with-debian-revision" error

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 18:54:51 +0900

chasen (2.4.5-13) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Jan 2015 23:09:18 +0900

chasen (2.4.5-12) unstable; urgency=low

  * debian/libchasen2.symbols.armel
    - Update to latest gcc.
  * debian/libchasen2.symbols.armhf
    - Ditto.
  * debian/libchasen2.symbols.mips
    - Ditto.
  * debian/libchasen2.symbols.mipsel
    - Ditto.
  * debian/libchasen2.symbols.s390x
    - Ditto.
  * debian/libchasen2.symbols.m68k
    - Ditto.
  * debian/libchasen2.symbols.sparc64
    - Ditto.
  * debian/control
    - Change mainteainer field to pkg-nlp-ja.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 03 Feb 2014 16:21:46 +0900

chasen (2.4.5-11) unstable; urgency=low

  * debian/libchasen2.symbols.powerpcspe
    - Update to latest gcc.
  * debian/libchasen2.symbols.alpha
    - Ditto.
  * debian/libchasen2.symbols.ppc64
    - Ditto.
  * debian/libchasen2.symbols.powerpc
    - Ditto. (Closes: #737127)
  * debian/control
    - Add perl on build-depends.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 31 Jan 2014 17:36:06 +0900

chasen (2.4.5-10) unstable; urgency=low

  * debian/rules
    - Use dh-autoreconf instead of autotools-dev (Closes: #736549)
    - it would be buildable on ppc64el.
  * debian/libchasen2.symbols
    - update to latest gcc.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 29 Jan 2014 16:35:46 +0900

chasen (2.4.5-9) unstable; urgency=low

  * debian/libchasen2.symbols
    - fix build failure on g++-4.8 (Closes: #701255)
      Reported by  Matthias Klose <doko@debian.org>, thanks.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 06 Jun 2013 07:46:31 +0000

chasen (2.4.5-8) unstable; urgency=low

  * debian/libchasen2.symbols.m68k
    - fix build failure on m68k arch by adding it (Closes: #697453)
      Thanks to Thorsten Glaser <tg@mirbsd.de> 

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Jan 2013 23:35:51 +0900

chasen (2.4.5-7) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4" 
    - add "Build-Depends: autotools-dev"
  * debian/rules
    - use autotools-dev to fix lintian warning "outdated-autotools-helper-file"

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Dec 2012 07:15:30 +0900

chasen (2.4.5-6) unstable; urgency=low

  * debian/control
    - loosen dependency for chasen package, it was too much tight.

 -- Hideki Yamane <henrich@debian.org>  Fri, 28 Sep 2012 10:40:36 +0900

chasen (2.4.5-5) unstable; urgency=low

  * debian/control
    - remove chasen-cannadic from dependency since it was removed from Debian
      repository (see Bug#681333)

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Aug 2012 22:03:01 +0900

chasen (2.4.5-4) unstable; urgency=medium

  * debian/control
    - adjust Depends: since old naist-jdic's postinst script wouldn't work
      with chasen (>=2.4.5-1), so bump to (>= 1:0.4.3-3).

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jun 2012 16:30:10 +0900

chasen (2.4.5-3) unstable; urgency=low

  * debian/patches
    - update hurd_support patch since need to fix another PATH_MAX issue.
  * add symbols files
    - libchasen2.symbols.ppc64
    - libchasen2.symbols.sparc64

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jun 2012 15:09:15 +0900

chasen (2.4.5-2) unstable; urgency=low

  * debian/patches
    - add hurd_support patch
  * add symbols files
    - libchasen2.symbols.armel
    - libchasen2.symbols.armhf
    - libchasen2.symbols.mips
    - libchasen2.symbols.mipsel
    - libchasen2.symbols.powerpc
    - libchasen2.symbols.s390
    - libchasen2.symbols.s390x

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jun 2012 19:16:56 +0900

chasen (2.4.5-1) unstable; urgency=low

  * New upstream release
    - also source package stops "tarball in tarball" style.
  * debian/chasen.docs
    - adjust directory
  * use Source fomrat 3.0 (quilt), convert dpatch to quilt
  * drop unnecessary debian/README.source and debian/chasen1.files files
  * debian/patches
    - drop sparse_main-secfix.dpatch, merged upstream
    - convert to quilt
  * debian/control
    - set "Standards-Version: 3.9.3"
    - drop "Build-Depends: dpatch"
    - set "Build-Depends: debhelper (>= 9)" to enable hardening
    - add "Pre-Depends: ${misc:Pre-Depends}" for Multi-Arch.
    - add "Multi-Arch: same"
  * debian/compat
    - set 9
  * debian/rules
    - set "DEB_BUILD_MAINT_OPTIONS := hardening=+all,-pie"
    - convert to dh style
  * debian/libchasen2,libchasen-dev.install
    - deal with Multi-Arch.
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * update debian/libchasen2.symbols* to re-enable build non-x86 arch
  * debian/watch
    - track xz file

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jun 2012 10:21:08 +0900

chasen (2.4.4-17) unstable; urgency=low

  * debian/patches/sparse_main-secfix.dpatch: Added a security patch
    for CVE-2011-4000, closes: #648359

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 08 Dec 2011 01:58:33 +0000

chasen (2.4.4-16) unstable; urgency=low

  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning
  * debian/rules
    - fix "debian-rules-missing-recommended-target" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 14:53:42 +0900

chasen (2.4.4-15) unstable; urgency=low

  * debian/chasen.1: Changed the file written by Osamu Aoki, closes: #639569.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 02 Sep 2011 01:49:33 +0000

chasen (2.4.4-14) unstable; urgency=low

  * debian/libchasen2.symbols.{ia64,sh4,powerpcspe,sparc}
    - add these files to avoid build failure in those architectures.

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jun 2011 21:45:55 +0900

chasen (2.4.4-13) unstable; urgency=low

  * debian/copyright 
    - update, fix "copyright-refers-to-deprecated-bsd-license-file" warning
  * debian/control
    - update description, fix "description-synopsis-starts-with-article"
    - set Standards-Vesrion: 3.9.2
  * debian/libchasen2.symbols
    - fix "symbols-file-contains-current-version-with-debian-revision"

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Jun 2011 10:37:40 +0900

chasen (2.4.4-12) unstable; urgency=low

  * debian/control
    - remove DM stuff, update my address
  * debian/libchasen-dev.install
    - remove *.la, thanks to codehelp@debian.org (Closes: #621156) 

 -- Hideki Yamane <henrich@debian.org>  Thu, 28 Apr 2011 06:41:08 +0900

chasen (2.4.4-11) unstable; urgency=low

  * debian/control:
    - fix lintian warning for spelling error in description
    - set Standards-Version: 3.8.4 
  * debian/rules:
    - fix add dependency for patch rules for build failure with -j2 or higher 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 22:02:52 +0900

chasen (2.4.4-10) unstable; urgency=low

  * debian/control:
    - add ${misc:Depends} to each Depends: field.
  * debian/compat:
    - set 7
  * debian/rules:
    - remove deprecated "-k" option from dh_clean

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 18:52:16 +0900

chasen (2.4.4-9) unstable; urgency=low

  * debian/chasen.doc-base: add it 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 01 Sep 2009 11:34:13 +0900

chasen (2.4.4-8) unstable; urgency=low

  * debian/README.source: fix typo 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 31 Aug 2009 08:15:18 +0900

chasen (2.4.4-7) unstable; urgency=low

  * debian/control: Bump up Standards-Version: 3.8.3
  * debian/README.source: add it

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 31 Aug 2009 01:52:51 +0900

chasen (2.4.4-6) unstable; urgency=low

  * debian/libchasen2.symbols.alpha
    - update to fix build failure 
  * debian/watch: update it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 11 Jul 2009 08:00:30 +0900

chasen (2.4.4-5) unstable; urgency=low

  * debian/libchasen2.symbols.alpha
    - add it to fix "FTBFS: dpkg-gensymbols difference on alpha" 
     (Closes: #519819)
  * debian/control: Bump up Standards-Version: 3.8.2

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 27 Jun 2009 21:34:20 +0900

chasen (2.4.4-4) unstable; urgency=low

  * debian/chasen-dict.1
    - really fix "hyphen-used-as-minus-sign"
  * add libchasen2.symbols to provide symbol information

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 28 Feb 2009 23:50:19 +0900

chasen (2.4.4-3) unstable; urgency=low

  * debian/control
    - fix "binary-control-field-duplicates-source"
  * debian/chasen-dict.1
    - try to fix "hyphen-used-as-minus-sign"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Feb 2009 03:00:18 +0900

chasen (2.4.4-2) unstable; urgency=low

  * debian/chasen.1
    - fix "man chasen mentions non existing documentation file" 
      (Closes: #492335). Thanks Dr. Markus for the report. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 26 Jul 2008 18:04:31 +0900

chasen (2.4.4-1) unstable; urgency=low

  * New upstream release
  * "libchasen0: description typo" (Closes: #166776)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Jul 2008 16:41:10 +0900

chasen (2.4.4~preview1-1) unstable; urgency=low

  * New upstream (preview) release
    - fix "missing information from debian/copyright" (Closes: #486204)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 22 Jul 2008 23:19:50 +0900

chasen (2.4.3-2) unstable; urgency=low

  * debian/rules
    - change its build style to avoid adding changes to diffs, 
      so include upstream source as tar.gz
  * debian/control
    - Build-Depends: dpatch
    - Bump up Standards-Version: 3.8.0
  * debian/patches
    - add chasen-config.dpatch to adjust dictionary path.
  * debian/copyright
    - change its format as proposed at 
      http://wiki.debian.org/Proposals/CopyrightFormat
  * debian/chasen.1
    - fix "FSSTND-dir-in-manual-page"
  * debian/chasen-config.1
    - fix "hyphen-used-as-minus-sign"
  * debian/watch
    - just download updated tarball.
  * remove NEWS.Debian and README.Debian, they are too old.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 02 Jul 2008 01:23:07 +0900

chasen (2.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Build-Depends: darts (>= 0.3.2)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 May 2008 19:43:04 +0900

chasen (2.4.3~preview3-2) unstable; urgency=low

  * debian/watch
    - update to deal with sourceforge.jp's change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 May 2008 19:40:53 +0900

chasen (2.4.3~preview3-1) unstable; urgency=low

  * New upstream release
    - it can build with darts (>= 0.3.2) now.
  * debian/control
    - package name change, from libchasen0c2 to libchasen2 to match its
      soname. Thanks to lintian.
  * rename debian/libchasen0c2.install to debian/libchasen2.install

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 May 2008 19:40:15 +0900

chasen (2.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Build-Depends: darts
    - add Recommends: naist-jdic-utf8
    - add Uploaders: as myself and "DM-Upload-allowed: yes" with maintainer's
      permission.
  * remove debian/darts.h. It is provided by darts package now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 22 Mar 2008 01:11:41 +0900

chasen (2.3.3-6.3) unstable; urgency=medium

  * Non-maintainer upload.
  * policy 3.7.3
    - add debian/compat
    - Build-Depends: debhelper (>= 5)
    - Homepage: http://chasen-legacy.sourceforge.jp/
  * and fix lintian warnings.
    - remove INSTALL file from debian/chasen.doc
    - fix typo in debian/README.Debian
    - fix clean rule in debian/rules
    - dh_installmanpages -> dh_installman and add debian/chasen.manpages
    - Depends: libchasen0c2 (= ${binary:Version}), not ${Source-Version}
    - specify sections for each packages
    - remove dh_undocumented from debian/rules
    - remove unneed directory for chasen package in debian/rules
    - remove debian/ex.doc-base.package
  * debian/control
    - fix typo. Thanks to Simon Waters <simon@technocool.net> (Closes: #363196)
    - Mow we can provide another DFSG-free dictionary package, naist-jdic, as
      the first alternative. set urgency=medium and I'll close it. 
      (Closes: #452474)
    - Don't compress PDF file.
    - use dh_install, not dh_movefiles
  * move chasen-config from libchasen-dev to chasen-dictutils
  * debian/watch
    - add it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 20 Mar 2008 21:50:41 +0900

chasen (2.3.3-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix 'cannot open shared library' (Closes: #338432).

 -- Luk Claes <luk@debian.org>  Thu, 10 Nov 2005 11:26:02 +0100

chasen (2.3.3-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * C++ ABI transition (Closes: #333974).

 -- Luk Claes <luk@debian.org>  Mon, 24 Oct 2005 15:55:03 +0200

chasen (2.3.3-6) unstable; urgency=low

  * Updated to libtool 1.5.6, closes: #306796.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri,  6 May 2005 14:58:38 +0900

chasen (2.3.3-5) unstable; urgency=low

  * Fixed non-ISO C++ compliant code, closes: #258568.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 12 Jul 2004 17:04:30 +0900

chasen (2.3.3-4) unstable; urgency=low

  * Fixed a typo in the desctiption.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 12 Nov 2003 14:29:00 +0900

chasen (2.3.3-3) unstable; urgency=low

  * Splitted utilities for dictionary into chasen-dictutils package, closes: #217241.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 27 Oct 2003 11:29:27 +0900

chasen (2.3.3-2) unstable; urgency=low

  * Prohibited unusable dictionay, closes: #215253.

  * Updated config.guess and config.sub for mips arch, closes: #215321.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 14 Oct 2003 18:50:41 +0900

chasen (2.3.3-1) unstable; urgency=low

  * New upstream release

  * Moved chasen-config into libchasen-dev, closes: #192260.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 13 Sep 2003 18:10:29 +0900

chasen (2.2.9-3) unstable; urgency=high

  * Fixed missing some executable files issue, Closes: #136042.
  
  * Changed the description of the pacakge.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri,  1 Mar 2002 09:02:38 +0900

chasen (2.2.9-2) unstable; urgency=low

  * Changed the description of the package, Closes: #135380.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 25 Feb 2002 14:03:24 +0900

chasen (2.2.9-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri,  8 Feb 2002 15:58:32 +0900

chasen (2.2.8-2) unstable; urgency=low

  * Applied the following patch:
  http://chasen.aist-nara.ac.jp/stable/chasen/chasen-2.2.8-nmz.diff

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 20 Nov 2001 19:28:23 +0900

chasen (2.2.8-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue,  6 Nov 2001 15:32:31 +0900

chasen (2.2.7-2) unstable; urgency=low

  * Added Build-Depends: header, closes:104379

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 12 Jul 2001 09:41:41 +0900

chasen (2.2.7-1) unstable; urgency=low

  * New upstream release
  
  * Updated config.guess and config.sub; closes: #97387.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon,  9 Jul 2001 16:58:27 +0900

chasen (2.2.5-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 25 Mar 2001 16:46:01 +0900

chasen (2.2.0-2) unstable; urgency=low

  * Changed Suggests: ipadic to Depends:.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 21 Mar 2001 18:06:38 +0900

chasen (2.2.0-1) unstable; urgency=low

  * New upstream version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu,  7 Dec 2000 10:20:04 +0900

chasen (2.02-2) unstable; urgency=low

  * Fixed dependency probrem on libchasen-dev; closes #70763.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 20 Sep 2000 17:57:19 +0900

chasen (2.02-1) unstable; urgency=low

  * New upstream version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  2 Feb 2000 16:10:47 +0900

chasen (2.0-2) unstable; urgency=low

  * Fixed libchasen.postinst script.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 31 Dec 1999 14:55:57 +0900

chasen (2.0-1) unstable; urgency=low

  * New upstream version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 18 Dec 1999 09:32:22 +0900

chasen (2.0b6-3) unstable; urgency=low

  * Modified to adopt FHS.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri,  3 Dec 1999 14:28:08 +0900

chasen (2.0b6-2) unstable; urgency=low

  * Fixed to compile with glibc2.1.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon,  2 Aug 1999 19:07:57 +0900

chasen (2.0b6-1) unstable; urgency=low

  * New upstream version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri,  7 May 1999 15:25:31 +0900

chasen (1.51-5) unstable-jp; urgency=low

  * chasen: Removed /usr/lib/chasenrc file.
  * chasen-dic: Added /usr/lib/chasenrc file.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 19 Apr 1999 18:41:37 +0900

chasen (1.51-4) unstable-jp; urgency=low

  * libchasen: build library with -pic option
  * libchasen: add postinst
  * libchasen: add shlib dependency information

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 16 Feb 1999 11:30:23 +0900

chasen (1.51-3) frozen-jp unstable-jp; urgency=low

  * chasen: use shared library, Depends: libchasen
  * libchasen-dev: rename from chasen-dev
  * chasen1.51-k1.diff applied for jfgets.c and parse.c
  * libchasen: create
  * chasen-dic: create

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 15 Feb 1999 19:05:40 +0900

chasen (1.51-2) frozen-jp unstable-jp; urgency=low

  * chasen-dev: Depends: ChaSen -> Depends: chasen (BUG#JP/439)

 -- Takao KAWAMURA <kawamura@debian.or.jp>  Mon, 13 Jul 1998 00:18:29 +0900

chasen (1.51-1) frozen-jp unstable-jp; urgency=low

  * New upstream release.
  * Built with libc6.
  * Moved `MKDICDIR' from /usr/bin to /usr/lib/chasen/mkchadir.
  * Included prolog directory into /usr/doc.
  * Included chasmpl.c and chasen.el into usr/doc/examples.
  * Added chasen.1.
  * Renamed CHANGES.gz to changelog.gz.
  * New maintainer.
  * Updated to Standards-Version 2.4.1.0.

 -- Takao KAWAMURA <kawamura@debian.or.jp>  Sun, 14 Jun 1998 23:09:02 +0900

chasen (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Atsushi KAMOSHIDA <kamop@post1.com>  Sat, 19 Jul 1997 14:33:34 +0900


